@font-face {
    font-family: merriweather-black;
    src: url(../fonts/webFont/merriweather-black-webfont.woff);
}
@font-face {
    font-family: merriweather-regular;
    src: url(../fonts/webFont/merriweather-regular-webfont.woff);
}


*, body {
	font-family: 'Proxima-Nova', sans-serif;
}

body {
	font-size: 15px;
}
/* custom css */
img {
	max-width: 100%;
}
h1 {
	font-weight: 600;
	margin: 0;
	padding: 0;
	font-family: 'merriweather', serif;
	line-height: 50px;
}
h2 {
	font-weight: 600;
	font-size: 26px;
	margin: 0;
	padding: 0;
	color: #0c263f;
	font-family: 'merriweather', serif;
	line-height: 30px;
}
h3 {
	padding: 0;
	margin: 0;
	color: #13416b;
	font-size: 23px;
	font-weight: 600;
	font-family: 'Proxima-Nova', sans-serif;
}
.customCheckBox {
	font-weight: 400;
	position: relative;
	display: block;
	margin: 0;
	padding-left: 35px;
}
.customCheckBox input {
	display: none;
}
.customCheckBox span.checkSpan {
	width: 20px;
	height: 20px;
	display: inline-block;
	vertical-align: middle;
	border: 1px solid #acaeb0;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.customCheckBox input:checked ~ span.checkSpan {
	border-color: #14426b;
	background-color: #14426b;
}
.customCheckBox input:checked ~ span.checkSpan:after {
	content: "\2713";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	text-align: center;
	color: #fff;
}

.form-group label {
	font-size: 12px;
	font-weight: 100;
	color: #dcc0af;
	text-transform: uppercase;
}
.buttonBlue {
	background-color: #14426b;
	color: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
	-webkit-transition: all 0.2s;
    transition: all 0.2s;
	font-style: italic;
	font-family: merriweather;
}
.buttonBlue:hover, .buttonBlue:focus, .buttonBlue:active, .buttonBlue:focus.buttonBlue:active {
	color: #fff;
	background-color: #dcc0af;
	outline: 0;
}
.sec_padding {
	padding: 50px 0;
}
.grayBg {
	background-color: #efefef;
}
.blueBg {
	background-color: #0d2640;
}
.pageTitle {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	color: #fff;
/*	padding: 130px 0 80px 0;*/
	padding: 130px 0;
	text-align: center;
	position: relative;
}
.pageTitle:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 0.5);
	/*
	background: -moz-linear-gradient(left, rgba(0,0,0,0) 1%, rgba(0,0,0,0.65) 100%);
	background: -webkit-linear-gradient(left, rgba(0,0,0,0) 1%,rgba(0,0,0,0.65) 100%);
	background: linear-gradient(to right, rgba(0,0,0,0) 1%,rgba(0,0,0,0.65) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=1 );*/
}
.pageTitleText {
	position: relative;
}
.pageTitleText h1 {
	font-size: 45px;
	margin-bottom: 10px;
}
.pageTitleText span {
	display: block;
	text-align: center;
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
}

.alm-btn-wrap {
	padding: 0 !important;
}
.alm-load-more-btn.ReadMoreLink {
	background: transparent !important;
    color: #13416b !important;
    font-weight: bold !important;
    text-transform: uppercase;
    padding: 0 25px 0 0 !important;
    margin-top: 50px !important;
    line-height: inherit !important;
    height: inherit !important;
}
.alm-load-more-btn.ReadMoreLink:before {
	display: none !important;
}
.alm-load-more-btn.ReadMoreLink:after {
	content: "\f021";
	width: 21px;
	height: 21px;
	font-family: FontAwesome;
	font-weight: 100;

	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
}

.alm-load-more-btn.ReadMoreLink.loading {
	padding: 0 25px 0 0 !important;
}

.alm-load-more-btn.ReadMoreLink.loading:after {	
	-webkit-animation: lodingIcon1.5s infinite;
	-moz-animation: lodingIcon 1.5s infinite;
	-o-animation: lodingIcon 1.5s infinite;
	animation: lodingIcon 1.5s infinite;

}




@-webkit-keyframes lodingIcon {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(180deg);
	}
}
@-moz-keyframes lodingIcon {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(180deg);
	}
}
@-o-keyframes lodingIcon {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(180deg);
	}
}


@keyframes lodingIcon {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(180deg);
	}
}









.alm-load-more-btn.ReadMoreLink:active {
	box-shadow: 0 0 0 transparent !important;
}



.ReadMoreLink {
	color: #13416b;
	font-weight: bold;
	text-decoration: none;
}
.ReadMoreLink:hover, .ReadMoreLink:focus {
	text-decoration: none;
	color: #13416b;
}
.LineDeviderGray {
	height: 1px;
	margin: 50px auto;
	max-width: 700px;
	background-color: #95989a;
}
.LineDevider {
	height: 2px;
	background: #e7d4c8;
	margin: 25px auto;
	max-width: 700px;
}

.OverLay {
	position: relative;
}
.OverLay:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 0.2);
}
.OverLayText {
	position: relative;
}
.VideoIframe {
	display: none;
	width: 100%;
	padding: 0;
	margin: 0;
	border: 0;
	outline: 0;
	line-height: inherit;
}
.VideoIframePlay {
	background: transparent !important;
}
.VideoIframePlay:before, .VideoIframePlay:after {	
	display: none;
}
/* phone */
.LineDeviderPhone {
    margin: 10px auto;
    width: 70%;
    height: 1px;
    background: #95989a;
}

/* end custom css */
body.admin-bar .navTop {
	top: 32px;
}
.navTop {
	background-color: #fff;
	padding: 7px 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10;
}
.navTop .navbar-brand > img {
	max-height: 23px;
}
.navTop .navbar-toggle, .navTop .navbar-toggle:hover, .navTop .navbar-toggle:focus {
	background: transparent;
	border: 0;
	padding-right: 0;
	position: relative;
}
.navTop .navbar-toggle  .icon-bar {
	background-color: #13416b;
}





.navTop.navbar-fixed-top {
	position: fixed;
	border-bottom: 1px solid #e0e0e0;
/*	padding-right: 30px;*/
}
.navTop.navbar-default .navbar-nav>li>a
{
	color: #13416b;
	font-size: 14px;
	text-transform: uppercase;
}
#toTop {
	position: fixed;
	bottom: 15px;
	right: 15px;
	display: none;
}


.banner {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding: 240px 0;
	text-align: right;
	color: #fff;
	position: relative;
}
.banner h1 {
	margin-bottom: 15px;
}
.banner div, .banner div b {
	font-family: "Arial", Times, serif;
}
.banner:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
/*	width: 70%;*/
	background: -moz-linear-gradient(left, rgba(0,0,0,0) 1%, rgba(0,0,0,0.65) 100%);
	background: -webkit-linear-gradient(left, rgba(0,0,0,0) 1%,rgba(0,0,0,0.65) 100%);
	background: linear-gradient(to right, rgba(0,0,0,0) 1%,rgba(0,0,0,0.65) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=1 );
}
/*
.banner img {
	width: 100%;
	Merriweather Bold
}*/

.sec_sig {}
.sec_sig b {
	font-size: 18px;
	color: #555555;
}
.SugImg img {
	max-width: 100%;
}



.explore .FlexRow {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.explore .FlexRow [class*="col-"] {
	float: none;
	margin-top: 15px;
}
.exploreBox {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
	position: relative;
	border-radius: 4px;
	/*margin-top: 15px;*/
}
.exploreBox:before {
	content: "";
	background-color: rgba(0, 0, 0, 0.70);
	border-radius: 4px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.exploreBox.SelectCatAct {
	opacity: 0.75;
}
.exploreBox.SelectCatAct:before {
	display: none;
}
.exploreBox a {
	text-decoration: none;
	outline: 0;
	border: 0;
	display: block;
	margin-top: 15px;
}
.exploreBoxText {
	color: #fff;
	position: relative;
	padding: 40px 0;
	font-family: merriweather-regular;
	font-weight: 100;
}
.exploreBoxText i {
	display: block;
	text-align: center;
	font-size: 33px;
}



.contact {
	
}
.ContactVideo {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}
.ContactVideo:before {	
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 0.5);
}
.PlayVideoBtnIcon:after {
	content: "\f144";
	font-family: FontAwesome;
	position: absolute;
	bottom: 20px;
	right: 30px;
	color: #848486;
	font-size: 45px;
	cursor: pointer;
}
.ContactVideo a {
	text-decoration: none;
	border: 0;
	outline: 0;
	color: #fff;
	display: block;
	padding: 190px 80px 30px 30px;
	position: relative;
}
.ContactVideo a h2 {
	color: #fff;
	margin: 10px 0;
}
.ContactVideoText {
	max-width: 70%;
}

.ContactForm {
	font-size: 18px;
}
/*
.ContactForm label {
	font-size: 12px;
	font-weight: 100;
	color: #dcc0af;
}
*/

.ContactVideoAction {
	padding: 5px 0;
}
.ContactVideoAction label {
	display: inline-block;
	vertical-align: middle;
	font-size: 12px;
	font-weight: 100;
	color: #dcc0af;
	margin: 0;
}
.ContactVideoAction ul {
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align: middle;
}
.ContactVideoAction ul li {
	display: inline-block;
	vertical-align: middle;
	list-style: none;
	padding: 0;
	margin: 0;
}
.ContactVideoAction ul li a {
	color: #979b9c;
	text-decoration: none;
	margin-left: 8px;
	font-size: 16px;
}
.ContactVideoActionRight a {
	text-decoration: none;
	display: inline-block;
	vertical-align: middle;
	color: #13416b;
	font-size: 13px;
}
.ContactVideoActionRight a i {
	font-size: 16px;
}


.footerLink {
	padding: 15px 0 0 0;
}
.footerLinkSoci, .footerLinkMail {
	display: inline-block;
	vertical-align: middle;
	padding: 10px;
	position: relative;
}
.footerLinkMail:before {
	content: "";
	background: #555555;
	position: absolute;
	top: 0;
	bottom: 0;
	left: -1px;
	width: 1px;
}
.footerLinkSoci a {
	text-decoration: none;
	display: inline-block;
	vertical-align: middle;
	color: #555555;
	font-size: 24px;
	margin: 0 5px;
	-webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.footerLinkMail a {
	color: #555555;
	text-decoration: none;
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px;
	-webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.footerLinkSoci a:hover,
.footerLinkMail a:hover {
	color: #dcc0af;
}
.footerBottom {
	padding: 20px 0;
	color: #e3e5e9;
	font-size: 14px;
}







.contactPage {
	
}
.contactPage h3 {
	margin-bottom: 15px;
}
.contactPage textarea {
	min-height: 100px;
	resize: none;
}
.contactPage .buttonBlue {
	font-style: italic;
}
.contactPage .customCheckBox {
	margin-bottom: 15px;
}















.aboutPage {}
.aboutVideo {
	position: relative;
}
/*.aboutVideo:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 0.25);
}*/
.aboutVideo iframe {
	padding: 0;
	outline: 0;
	border: 0;
	width: 100%;
	height: inherit;
}
.AboutVideoIframe {
	display: none;
	width: 100%;
	padding: 0;
	margin: 0;
	border: 0;
	outline: 0;
}
.aboutVideo a {
	display: inline-block;
	vertical-align: middle;
	text-decoration: none;
	outline: 0;
	border: 0;
	color: #fff;
}
.aboutVideoBtn {
	position: absolute;
	bottom: 20px;
	left: 30px;
	color: #fff;
	font-size: 20px;
	font-weight: 600;
}
.aboutVideoBtn:after {
	content: "\f144";
	font-family: FontAwesome;
	margin-left: 5px;
	margin-top: -6px;
/*	position: absolute;*/
/*	bottom: 0;*/
/*	left: 0;*/
	color: #848486;
	font-size: 45px;
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
}

.aboutVideoText b {
	padding: 20px 0;
	display: block;
}

.aboutVideoTextTitle {
	font-family: Merriweather-black;
	font-weight: 600;
	font-size: 30px;
	text-align: center;
	margin: 30px -15px;
	padding: 20px 30px;
	border-top: 1px solid #d8baa7;
	border-bottom: 1px solid #d8baa7;
	display: block;
}

.aboutAccordionBtn {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 70px 0 10px 0;
	
	background: -moz-linear-gradient(top, rgba(239,239,239,0) 0%, rgba(239,239,239,0.41) 41%, rgba(239,239,239,1) 100%);
	background: -webkit-linear-gradient(top, rgba(239,239,239,0) 0%,rgba(239,239,239,0.41) 41%,rgba(239,239,239,1) 100%);
	background: linear-gradient(to bottom, rgba(239,239,239,0) 0%,rgba(239,239,239,0.41) 41%,rgba(239,239,239,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00efefef', endColorstr='#efefef',GradientType=0 ); 
}
.aboutAccordionBtn > div {
	background-color: #efefef;
}


.AboutSlider {
	margin: 5px 0;
}

.AboutSliderBox {
	position: relative;
	height: 230px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.AboutSliderBox:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 0.2);
}

.AboutSlider .owl-nav .owl-prev,
.AboutSlider .owl-nav .owl-next {
	position: absolute;
	/*top: 50%;
	transform-origin-y: -50%;
	-webkit-transform-origin-y: -50%;*/
	top: 0;
	bottom: 0;
	font-size: 55px;
	color: #fff;
	padding: 0 20px;
	
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.AboutSlider .owl-nav .owl-prev {
	left: 0;
	background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,0.99) 1%, rgba(255,255,255,0) 100%); 
	background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%,rgba(0,0,0,0.99) 1%,rgba(255,255,255,0) 100%); 
	background: linear-gradient(to right, rgba(0,0,0,1) 0%,rgba(0,0,0,0.99) 1%,rgba(255,255,255,0) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00ffffff',GradientType=1 );
}
.AboutSlider .owl-nav .owl-next {
	right: 0;
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.01) 1%, rgba(0,0,0,1) 100%); 
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.01) 1%,rgba(0,0,0,1) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0.01) 1%,rgba(0,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000',GradientType=1 );
}




.aboutAccordionData {
	padding: 10px 0 0 0;
	display: none;
}
/*
.aboutAccordionDiv.aboutAccordionDivOpen .aboutAccordionData {
	display: block;
}
*/
.aboutAccordionDiv.aboutAccordionDivOpen .aboutAccordionBtn {
	display: none;
}











.error404 {}
.error404 .aboutVideoTextTitle {
	margin-bottom: 0;
	margin-top: 0;
	color: #555555;
}
.error404 q .ReadMoreLink,
.error404 blockquote .ReadMoreLink,
.error404 .aboutVideoTextTitle .ReadMoreLink {
	font-size: 15px;
}

.error404 ~ .sec_padding {
	padding-top: 0;
}
















.search_sec {
	padding-bottom: 0;
}
.searchBox {
	position: relative;
	padding-right: 100px;
}
.searchBox .searchBtn {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	padding: 6px 12px;
}


.catogry_sec {
	padding: 20px 0 30px 0;
}
.catogry_all_btn {
	font-size: 12px;
	color: #d8b9a6;
	font-weight: 100;
	text-decoration: none;
	display: inline-block;
	position: relative;
	/*bottom: -10px;*/
}
.catogry_all_btn:hover, .catogry_all_btn:focus, .catogry_all_btn:active {
	text-decoration: none;
	color: #d8b9a6;
}
.catogry_sec label {
	display: block;
	margin: 0;
	cursor: pointer;
	margin-top: 20px;
}
/*
.catogry_sec label input[type="radio"] {
	display: none;
}
*/
/*
.catogry_sec .catogry_name {
	font-size: 12px;
	color: #d8b9a6;
	font-weight: 100;
	position: absolute;
	bottom: 92%;
	display: none;
}
*/
/*
.catogry_sec label input[type="checkbox"]:checked ~ .catogry_name {
	display: block;
}
*/
.catogry_sec .exploreBox a {
	margin: 0;
}


.searchResult .media {
	margin: 30px 0;
}
.searchResultImg {
	width: 315px;
	height: 180px;
	background-color: #555;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.searchResult .media-heading {
	font-size: 18px;
	color: #13416b;
	font-weight: bold;
	text-decoration: none;
	display: block;
}
.searchResultPubDate {
	font-size: 14px;
	font-weight: 100;
}
.searchResultPub {
	font-size: 15px;
	color: #d8b9a6;
	font-weight: 600;
	padding: 3px 0;
}
.searchResultSubTitle {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 3px;
}
.searchResultDicp {
	font-size: 14px;
}


.search_sec ~ .contact {
	padding-top: 0px;
}


















.Filters_Sec {
/*	padding: 0 0 10px 0;*/
}
.Filters_Btns {}
.HideFiltersDiv {
	padding: 25px 0px;
}
.HideFilters:after {
	content: "\f106";
	display: block;
	text-align: center;
	font-family: FontAwesome;
	line-height: 10px;
	font-size: 18px;
}
.ReadMoreLink.HideFilters:after {
	content: "\f106";
	display: block;
	text-align: center;
	font-family: FontAwesome;
	line-height: 10px;
	font-size: 18px;
}
.HideFilters.HideFiltersArrow:after {
	content: "\f107";
	display: block;
	text-align: center;
	font-family: FontAwesome;
	line-height: 10px;
	font-size: 18px;
}
.HideFilters {
	display: inline-block;
}










.mix {
	display: none;
}
.Filters_Btns ul {
	padding: 0;
	margin: 0;
}
.Filters_Btns ul li {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline-block;
}
.Filters_Btns ul li a {
	display: block;
	text-decoration: none;
	background: #ede0d7;
	color: #333;
	padding: 6px 12px;
	border-radius: 4px;
	margin: 0 6px 6px 0;
}
.Filters_Btns ul li a.active {
	background: #d8baa7;
	color: #fff;
}




/*
.Filters_Btns .checkbox {
	display: inline-block;
}
*/
.Filters_Btns .checkbox {
	margin: 0;
}
.Filters_Btns label {
	margin: 0;
	padding: 0;
}
.Filters_Btns label input {
	display: none;
}
.Filters_Btns label span {
	display: inline-block;
	background: #ede0d7;
	color: #333;
	padding: 6px 12px;
	border-radius: 4px;
	margin: 0 6px 6px 0;
}
.Filters_Btns label input:checked ~ span {
	background: #d8baa7;
	color: #fff;
	/*font-weight: bold;*/
}






.FiltersDiv {
	display: none;
}




.MediaVideoBg {
	display: block;
	min-height: 315px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}














.media_Sec {}
.mediaVideo {
	display: block;
}
.mediaVideo.OverLay.VideoIframePlay:before {
	display: none;
}

.mediaVideoText {
	position: absolute;
	bottom: 5px;
	left: 20px;
	color: #fff;
	font-size: 20px;
}
.mediaVideoText:before
{
	content: "\f144";
	font-family: FontAwesome;
	margin-right: 5px;
	margin-top: -6px;
	color: #dddad5;
	font-size: 45px;
	cursor: pointer;
	display: inline-block;
	vertical-align: middle
}

.mediaVideoConver {
	position: absolute;
	bottom: 0;
	right: 0;
	
}
.mediaVideoConver > div {
	background-color: #cdcdcd;
	color: #333;
	font-size: 12px;
	padding: 3px 5px;
	border-radius: 4px;
	margin: 0 20px 20px 0;
}


.mediaVideoDic {
	
}
.mediaVideoDic .form-group label {
	font-size: 18px;
	margin: 0;
	font-family: "Arial", Times, serif;
}
.mediaVideoDic a {
	text-decoration: none;
	display: inline-block;
}
.mediaVideoDic h2 {
	color: #13416b;
	margin-bottom: 5px;
}
.mediaVideoDicSmall {
	font-size: 14px;
	margin-bottom: 5px;
	color: #696969;
}




.media_list {
/*	padding: 20px 0 0 0;*/
}
.media_list_box {
	margin-top: 20px;
}
.media_list_box_img {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	min-height: 220px;
}
.media_list_box .mediaVideo {
	margin-bottom: 10px;
}
.media_list_box .mediaVideo img {
	width: 100%;
}
.media_list_box .mediaVideoText {
	font-size: 15px;
	left: 10px;
	cursor: pointer;
}
.media_list_box .mediaVideoText:before {
	font-size: 30px;
}
.media_list_box .mediaVideoConver {
	bottom: 0;
	right: 0;
}
.media_list_box .mediaVideoConver > div {
	background-color: #cdcdcd;
	color: #333;
	font-size: 12px;
	padding: 3px 5px;
	border-radius: 4px;
	margin: 0 10px 12px 0;
}
.media_list_box a {
	display: block;
	text-decoration: none;
	color: #13416b;
	font-family: merriweather-black;
}

.media_list_box .mediaVideoDicSmall {
	margin-bottom: 0;
}
.media_list_box_dic {
	font-size: 12px;
}
.media_list_box_dic a {
	display: inline-block;
	font-family: Proxima-Nova;
	color: #333;
}
.media_list_box_dic a:hover {
	/*color: #dcc0af;*/
	color: #000;
	text-decoration: underline;
}

.media_list .ReadMoreLink {
	margin-top: 50px;
	display: inline-block;
}
.media_Sec {
	padding: 0;
}
.media_Sec ~ .sec_padding {
	padding-top: 0;
}
.media_list_itm {
	display: none;
}

.mediaVideoTitlePhone {
	text-align: center;
	font-size: 22px;
	color: #d8b9a6;
	padding: 0 0 20px 0;
}

.ContactVideoActionPhone {
	padding: 15px 0 32px 0;
	font-size: 12px;
	text-align: center;
    position: relative;
}
.ContactVideoActionPhone a {
	display: inline-block;
	margin: 5px;
	color: #13416b;
}
.ContactVideoActionPhone a:focus,.ContactVideoActionPhone a:hover {
text-decoration: none;	
}
.ContactVideoActionPhone a.sharePostPhone {
	color: #d8b9a6;
}
.ContactVideoActionPhone i {
	margin-right: 3px;
	font-size: 15px;
}

.mediaVideoDicSmall a {
	font-size: 14px;
	margin-bottom: 5px;
	color: #696969;
	font-family: Proxima-Nova;
}






























.media_single {
	padding-bottom: 0;
}
.media_single h2 {
	color: #13416b;
}
.media_single .mediaVideoDicSmall {
	margin: 2px 0 5px 0;
}
.media_single .ContactVideoAction {
	margin-bottom: 30px;
}
.media_single .ContactVideoAction label {
	color: #5a5a5a;
}























.PaginaytionSec {
	padding: 20px 0 0 0;
}
.PaginaytionSec a.ReadMoreLink {
	font-family: "Arial", Times, serif;
}

.PagiShareIcon {
	color: #d8b9a6;
	font-size: 13px;
	text-align: center;
	position: relative;
}
.PagiShareIcon ul {
	padding: 0;
	margin: 0;
	display: inline-block;
	position: static;
}
.PagiShareIcon ul li {
	padding: 0;
	margin: 0;
	display: inline-block;
}
.PagiShareIcon ul li a {
	font-size: 16px;
	display: block;
	color: #d8b9a6;
	margin: 0 4px;
}
.PaginaytionSec .LineDeviderGray {
	height: 1px;
	margin-bottom: 30px;
	clear: both;
	display: block;
}



.PagiShareIconPhone {
	margin-bottom: 15px;
}
.PaginaytionSec ~ .sec_padding {
	padding-top: 0;
}



















.media_single2 {
	padding-bottom: 0;
}
.media_single2PlayBtn {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	text-align: center;
	margin: auto;
	text-align: center;
	font-size: 24px;
	color: #a7a8b2;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
.media_single2PlayBtn span,
.media_single2PlayBtn i {
	display: inline-block;
	vertical-align: middle;
}
.media_single2PlayBtn i {
	font-size: 52px;
	margin-left: 5px;
}


.post_paginate a
{
	color: #13416b;
	/*font-family: "Arial", Times, serif;*/
	font-weight: bold;
	font-family: merriweather;


}

.post_paginate a:hover
{

	text-decoration: none;
    color: #13416b;
}

.post_paginate a:focus
{

	text-decoration: none;
    color: #13416b;
}




.img_object {
    height: 340px;
    display: block;
}

.img_object img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    object-position: center;
}

.img_object_iframe {
	position: relative;
	max-height: 300px;
}

.img_object_iframe .VideoIframe {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: block;
}

.aboutVideo.img_object_iframe {
	height: 300px;
}
.aboutVideo.img_object_iframe .AboutVideoIframe {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: block;
}


.home_page_video.img_object_iframe {
	height: 350px;
	max-height: inherit;
}








/* new css */
.font-18 {
	font-size:18px;
}
blockquote {
	font-family: Merriweather-black;
	font-weight: 600;
	font-size: 30px;
	text-align: center;
	margin: 30px -15px;
	padding: 20px 30px;
	border: 0;
	border-top: 1px solid #d8baa7;
	border-bottom: 1px solid #d8baa7;
	display: block;
}
blockquote div {
	font-family: Merriweather-black;
}
blockquote > div::before {
    content: open-quote;
}
blockquote > div::after {
	content: close-quote;
}

q {
	font-family: Merriweather-black;
	font-weight: 600;
	font-size: 30px;
	text-align: center;
	margin: 30px -15px;
	padding: 20px 30px;
	border: 0;
	border-top: 1px solid #d8baa7;
	border-bottom: 1px solid #d8baa7;
	display: block;
}

/* end new css */
















/* media css */




@media (min-width:1200px) {
	.PagiShareIconPhone {
		display: none;
	}
}
@media (min-width:992px) {
	.ContactVideoActionRight {
		text-align: right;
	}
	.ContactVideoActionRight a {
		margin-left: 10px;
	}
}
@media (min-width:768px) {
	.FlexRow {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		display: -webkit-box;
		-webkit-flex-wrap: wrap;
	}
	.FlexRowDiv .alm-reveal {
		/*
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		display: -webkit-box;
		-webkit-flex-wrap: wrap;
		width: 100%;
		*/
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	/*
	.FlexRow .col {
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-ms-flex-positive: 1;
		flex-grow: 1;
		position: relative;
		min-height: 1px;
	}
	*/
	.Filters_Sec .form-group {
		margin-bottom: 0;
	}
	.mediaVideoTitlePhone,
	.ContactVideoActionPhone,
	.LineDeviderPhone,
	.searchBox .searchBtn i,
	.HideFilters:after {
		display: none;
	}

	.Filters_Sec .col-sm-7 {
		border-right: 1px solid #e0e0e0;
	}
	.share_list_mobile{
		display: none !important;

	}
}
@media (min-width:481px) {}





@media (max-width:1199px) {
	.exploreBox a {
		margin-top: 30px;
	}
	.PagiShareIconDesktop {
		display: none;
	}
}
@media (max-width:991px) {
	h1 {
		font-size: 30px;
		line-height: 35px;
	}
	h2 {
		font-size: 25px;
		line-height: 30px;
	}
	h3 {
		font-size: 20px;
	}
	.sec_padding {
		padding: 40px 0;
	}
	.pageTitle {
		padding: 100px 0;
	}
	.pageTitleText h1 {
		font-size: 40px;
	}
	.banner {
		padding: 100px 0;
	}
	.ContactVideoActionRight a {
		margin-right: 10px;
	}
	.ContactVideo a {
		padding: 150px 80px 30px 30px;
	}
	blockquote, q,
	.aboutVideoTextTitle {
		font-size: 25px;
	}
	.AboutSlider .owl-nav .owl-prev, .AboutSlider .owl-nav .owl-next {
		font-size: 35px;
	}
	
	.catogry_sec label {
		margin-top: 30px;
	}
	.exploreBox {
		margin-top: 30px;
	}
	.catogry_sec {
		padding: 10px 0 30px 0;
	}
	.catogry_all_btn {
		bottom: -20px;
	}
/*
	.catogry_sec .catogry_name {
		bottom: 84%;
	}
*/
	.media_single {
		padding-bottom: 0;
	}
}
@media (max-width:767px) {
	body {
		font-size: 14px;
	}
	h1 {
		/* font-size: 25px;
		line-height: 30px; */
		font-size: 20px;
		line-height: 25px;
	}
	h2 {
		font-size: 20px;
		line-height: 25px;
	}
	h3 {
		font-size: 18px;
	}
	.sec_padding {
		padding: 30px 0;
	}
	
	.pageTitle {
		padding: 60px 0;
	}
	.pageTitleText h1 {
		font-size: 30px;
	}
	.banner {
		padding: 60px 0;
	}
	
	.exploreBox {
/*		max-width: 400px;*/
		margin-left: auto;
		margin-right: auto;
		background-color: #eaddd4 !important;
		/*background-image: none !important;*/
		margin-top: 15px;
	}
	.page-template-template-media .exploreBox {
		background-image: none !important;
	}
	.exploreBox:before {
		display: none;
	}
	.exploreBox.SelectCatAct {
		background: #d8baa7 !important;
	}
	.exploreBoxText {
		text-align: left;
		padding: 15px;
		color: #565656;
		font-family: Proxima-Nova;
	}
	.exploreBoxText i {
		font-size: 20px;
		display: inline-block;
		vertical-align: top;
		margin-right: 10px;
		position: relative;
		margin-top: -1px;
	}
	.ContactVideoText {
		max-width: 100%;
	}
	.ContactForm h2 {
		margin-top: 30px;
	}
	blockquote, q,
	.aboutVideoTextTitle {
		font-size: 20px;
	}
	.AboutSlider .owl-nav .owl-prev, .AboutSlider .owl-nav .owl-next {
		font-size: 25px;
	}
	.catogry_sec {
		padding: 5px 0 30px 0;
	}
	.catogry_sec label {
		margin-top: 30px;
	}
	
	.catogry_all_btn {
		/*
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		*/
		bottom: -10px;
/*		font-size: 16px;*/
	}
	.pageTitleText span {
		position: static;
	}
	.searchBox {
		padding-right: 70px;
	}
	.searchBox .searchBtn span {
		display: none;
	}
	.Filters_Btns .checkbox {
		white-space: nowrap;
		overflow: auto;
	}
	.Filters_Btns label span {
		padding: 18px 24px;
	}
	
	.mediaVideoDicDiv {
		padding-left: 15px;
		padding-right: 15px;
		padding-bottom: 15px;
	}
	.media_list_box a {
		font-size: 22px;
		line-height: 28px;
	}
	.mediaVideoDicSmall a {
		font-size: 14px;
		line-height: inherit;
	}
	
/*
	.catogry_sec .catogry_name {
		bottom: 103%;
		text-align: center;
		right: 0;
		left: 0;
	}
*/
	
	.searchResultImg {
		width: 200px;
		height: 100px;
	}
	
	/*
	.FiltersDiv {
		display: none;
	}
	*/
	.catogry_sec,
	.FiltersDiv {
		background: #f9f9f9;
		margin-left: -15px;
		margin-right: -15px;
		padding-left: 15px;
		padding-right: 15px;
	}
	.HideFiltersDiv {
		background: #f9f9f9;
		margin-left: -15px;
		margin-right: -15px;
		position: relative;
		margin-bottom: 30px;
	}
	/*.HideFiltersDiv:after {
		content: "";
		position: absolute;
		bottom: -30px;
		left: 0;
		right: 0;
		margin: auto;
		width: 70%;
		height: 1px;
		background: #95989a;
	}*/
	
	.mix {
		width: 100%;
	}
	
	/* media_Sec */
	.media_Sec .container {
		padding-left: 0;
		padding-right: 0;
	}
	.media_Sec .row {
		margin-left: 0;
		margin-right: 0;
	}
	.media_Sec .row [class*="col-"] {
		padding-left: 0;
		padding-right: 0;
	}
	
	
	.mediaVideoText {
		font-size: 12px;
		left: 15px;
	}
	.mediaVideoText:before {
		font-size: 23px;
		margin-top: -3px;
	}
	.mediaVideoConver > div {
		background-color: #cdcdcd;
		color: #333;
		font-size: 12px;
		padding: 3px 5px;
		border-radius: 4px;
		margin: 0 15px 8px 0;
	}
	
	.media_Sec .mediaVideoDic .form-group {
		display: none;
	}
	
	.ContactVideoAction {
	/*.media_Sec .ContactVideoAction {*/
		display: none;
	}
	.media_Sec .mediaVideoDic {
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 10px;
	}
	.mediaVideoDicSmall {
		font-size: 12px;
	}
	h2 {
		font-size: 28px;
		line-height: 33px;
	}
	.media_Sec {
		padding-bottom: 0;
	}
	
	.LineDeviderGray {
		max-width: 70%;
		height: 1px;
		margin: 30px auto;
	}
	.media_list .ReadMoreLink {
		margin-top: 20px;
	}
	
	.PaginaytionSec {
		padding: 0;
	}
	.PaginaytionSec .LineDeviderGray {
		max-width: 100%;
		float: left;
		width: 100%;
	}
	
	.img_object {
    height: 250px;
    display: block;
	}
	.gform_body li.second-half {
	    padding: 0 0 0 0 !important;
	}
	.gform_body li.first-half {
		margin-right: 0 !important;
	}



	/*.page-template-template-home .exploreBox {
		background-color: inherit !important;
	}*/
	.page-template-template-home .exploreBoxText {
		padding-top: 40px;
		padding-bottom: 40px;
		color: #fff;
		text-align: center;
	}
	.page-template-template-home .exploreBoxText i {
		display: block;
		font-size: 33px;
	}
	.page-template-template-home .exploreBox:before {
		display: block;
	}
	/*page-template-template-media*/
	.hide_filter_mobile {
		display: none;
	}
	.hide_filter_mobile .FiltersDiv {
		display: block;
	}
	.share_list_desktop{
		display: none !important;
	}
	.media_single, .media_single .ContactVideoActionPhone {
		padding-bottom: 0;
	}

	.banner {
		background-position-x: 35%
	}
}
@media (max-width:480px) {
	.navTop.navbar-default .navbar-brand img {
		width: 200px;
		margin-top: 3px;
	}
	.footerLinkSoci, .footerLinkMail {
		display: block;
		padding-bottom: 0;
	}
	.footerLinkMail:before {
		display: none;
		/*
		width: 100px;
		height: 2px;
		top: -3px;
		left: 0;
		right: 0;
		margin: 10px auto 0 auto;
		*/
	}
	
	.searchResult .media-left {
		display: block;
	}
	.searchResult .media-left .searchResultImg {
		width: 100%;
		height: 180px;
	}
	
	.mediaVideoConver {
/*		bottom: 2px;*/
	}
	
	.pageTitleText {
		padding-left: 55px;
		padding-right: 55px;
	}
	.home_page_video.img_object_iframe {
		height: 250px;
	}
}

.post_image
{
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: transparent;
    border: 0;
    outline: 0;
    text-decoration: none;
    cursor: pointer;
    z-index: 1;
	
}
.media_list .mediaVideo.OverLay:before {
	display: none;
}

.share_list_mobile {
    display: none;
    padding: 10px 0 0 0;
    margin: 0;
    position: absolute;
    top: 40px;
    text-align: center;
    width: 100%;
}
.share_list_mobile li {
	display: inline-block;
	padding: 0;
	margin: 0;
	vertical-align: middle;
	list-style: none;
}
.share_list_mobile li i
{
	font-size: 26px;

}
.searchBox .form-control
{
    padding: 24px 16px;


}

.searchBox .searchBtn
{
	padding: 0 20px;
}









/* ComingSoonVideo */
.ComingSoonVideo {
	text-align: center;
	margin-bottom: 15px;
}
.ComingSoonVideo h3 {}
.ComingSoonVideo p {
	color: #8c9297;
}

@media(max-width:767px) {
	.ComingSoonVideo {
		padding-bottom: 15px;
	}
}

/* end ComingSoonVideo */



